body {
	margin:0;padding:0 8px;
	text-align:center;
	background:#EEE
	}
html {
	padding:0
	}

.cobranding-wrapper {
	background:#FFF;
	width:800px;
	padding:8px 0 32px 0;
	margin:0 auto;
	text-align:left
	}
	
.inner .ttitle {
	margin-left:0;
	margin-right:0
	}
	
#bottomline {
	height:20px;
	color:#fff
	}
	
	
#main-content {
	padding-bottom:40px
	}

.sbutton#left {
	position:absolute;
	left:0;
	top:105px
	}
.sbutton#right {
	position:absolute;
	right:0;
	top:105px
	}

.cobranding-exaples {
	list-style:none;
	margin:16px 24px;padding:0
	}
.cobranding-exaples li {
	float:left;
	margin:8px 16px;
	padding:0
	}

.cobranding-exaples li a {display:block}
.cobranding-exaples li  img {display:block;border:4px solid #EEE}
.cobranding-exaples li  a:hover img {border-color:#B9C9EF}
